@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}


@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 300;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/opensans-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 500;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/opensans-semibold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/opensans-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #555;font-size: 15px}
p{margin:0;padding:0 0 1rem} 

body{font-family: Opensans;color:#495057; font-weight: 300; font-size:0.875rem;  line-height:1.375rem}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:20px}
table,td{border:1px solid #ccc!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#ff9422!important;color: #fff!important;font-weight: 500}  
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px} 
h2{ padding:0.5rem 0 0.25rem;font-size:1.5rem; color:#222;font-weight:700; margin-bottom: 1.25rem;border-bottom: 1px solid #ff9422;} 
.clearfix{clear: both}
.etw_table{width: 100%;float: left;background: #eee;margin: 0 auto;padding: 1rem}
.etw_table .table-responsive{margin-bottom: 0}
.indent{padding-left: 54px} 
.indent1{padding-left: 149px} 
inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"Consulta"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; margin:0 auto;background: #ff9422}
#headerin{width:96%; margin:0px auto; max-width:1200px;}
.headtop{width: auto;;float: right;margin-top: 1rem}
#etw_logo{ width:auto;float:left;margin-bottom:1rem;margin-top: 1rem;margin-right: 1rem} 
.navbtn{ margin-top:1rem;}
.etw_hide{display: none;}
.etw_menu{width: auto;;float: left;margin: 0 auto}
.etw_menu ul{width: auto;float: left;}
.etw_menu ul li{width: auto;float: left;}
.etw_menu ul li a{display: inline-block;padding: 0 1rem;border-right: 1px solid #333;color: #000;}
.etw_menu ul li:nth-child(3) a{border-right: none}
.etw_menu ul li:nth-child(4){display: none;}
.etw_menu ul li:last-child a{border-right: none;background: #eedb04;border-radius: 20px;position: relative;color: #000;font-weight: 500;padding-right: 2.25rem;}
.etw_menu ul li:last-child a:after{position: absolute;content: "";width: 13px;height: 8px;right: 1rem;top: 7px;background: url(../images/video.png) no-repeat;}
.etw_menu ul li a:hover,.etw_menu ul li a.dq{color: #fff;text-decoration: underline;}
.etw_menu ul li:last-child a:hover{background: #fff;color: #000}
#etw_language{float:right; height:22px; text-align: right;width: auto;background: #a01c1c;border-radius: 20px;margin-left: 1.5rem;min-width: 80px;text-align: center;padding: 0 0.5rem}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0 0.5rem;color:#fff; font-weight:300;background: none;}
#etw_language .dropdown-item:hover{ color: #000;background: none}  

.top-nav{float:right;width: auto;background: #ff9422;text-align: right;padding: 0.5rem 0}
.navbar{ padding:0 1rem;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#000; font-size:0.85rem; padding:0 0 0 1rem; line-height:1.5rem; font-weight:300;text-align: left;font-weight: 500} 
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color: #fff;}
.navbar-light .navbar-nav .show>.nav-link{color: #fff;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#ff9422;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem}  
.dropdown-item.active, .dropdown-item.dq{color: #ff9422} 
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #ff9422}

/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}
.banner_txt {position: absolute;width:96%; max-width:1200px; height:60%;margin: 0 auto;left:0rem;bottom: 0%;top: 0;right:0px;}
.bannerinfo{width: 38%;float:left; margin-top:7%; position:relative;text-align: left} 
.banner_txt h1{font-size:1.5rem; line-height:2rem; color:#fff;font-weight:500;text-align:left;position: relative;padding-top: 1rem;} 
.banner_txt h1:before{position: absolute;content: "";width: 35px;height: 5px;background: #ff9422;left: 0;top: 0}

.bantxt3,.bantxt4{left:inherit; right:1rem;width:100%;}
.bantxt3 .bannerinfo,.bantxt4 .bannerinfo{ text-align:right; float:right; width:54%;}
.bantxt4 .bannerinfo{ width:43%;margin-top:4%;}

.bantxt2 .bannerinfo{background: rgba(0,0,0,.75);}

.etw_mainproducts{ width:100%; margin:0 auto;float: left;background: url(../images/bg2.jpg) no-repeat top #353535;padding: 2rem 0 1rem;position: relative;text-align: center;}  
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.etw_mainproducts ul>li{ width:45%; margin-bottom: 1rem;float: left;margin-right: 10%;position: relative;padding-bottom: 2.5rem} 
.etw_mainproducts ul>li:nth-child(2n){margin-right: 0}
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{ width:100%;position: relative;} 
.etw_mainproducts ul>li>ol>li.product_con{width: 100%;color: #fff;text-align: center;} 
.etw_mainproducts ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:1rem; font-weight:700; color:#fff; padding:0.75rem 0.5rem 0.5rem;}
.etw_mainproducts ul>li>ol>li.product_con>a:hover{color:#a01c1c} 
.etw_mainproducts ul>li>ol>li.product_img{transition: .3s;text-align: center;width: 100%;padding: 0 15%} 
.etw_mainproducts ul>li>ol>li.product_img:hover{opacity: .7}    
.more{position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;text-align: center;}
.more a{display: inline-block;background: #181818;padding: 0.25rem 1rem;color: #fff;text-align: center;} 
.more a:hover{background: #a01c1c}
.etw_more{position: absolute;left: 0;right: 0;margin: 0 auto;bottom: 0;width: 160px;height: 80px;background: #fff;border-radius: 160px 160px 0 0;}
.etw_more a{color: #333;position: relative;text-align: center;display: block;padding: 17px 25px 10px;font-weight: 700;font-size: 15px}
.etw_more a:after{position: absolute;content: "";width: 50px;height: 6px;background: url(../images/icon05.png) no-repeat; left: 0;right: 0;bottom: 0;margin: 0 auto}
.etw_more a:hover{color: #ff9422}

.etw_mainbody{width:100%;float: left;margin: 0 auto;background: url(../images/bg1.jpg) no-repeat top #f5f5f5;} 
.etw_mainbody .etw_hometitle{width: 100%;text-align: center;font-size: 22px;line-height: 2rem;font-weight: 700;color: #000;margin-bottom: 0.75rem;transform: skewX(-10deg); } 
.etw_mainbody .etw_hometitle span{color: #ff9422}
.etw_mainbody0{width: 100%;background: #fff;padding: 1rem;box-shadow: 0 0 5px #e8e8e8;margin-bottom: 1.5rem}
.etw_mainbody ul{width: 100%;display: flex;flex-wrap: wrap;margin-bottom: 0}
.etw_mainbody ul>li{width: 23.5%;margin-right: 2%;float: left;margin-bottom: 1rem;text-align: center;}
.etw_mainbody ul>li:nth-child(4n){margin-right: 0}
.etw_mainbody ul>li>ol,.etw_mainbody ul>li>ol>li{width: 100%;position: relative;}
.etw_mainbody ul>li>ol>li.product_img{width: 100%;transition: .3s} 
.etw_mainbody ul>li>ol>li.product_img:hover{opacity: .7}
.etw_mainbody ul>li>ol>li.product_con{width: 100%;padding: 0.5rem}
.etw_mainbody ul>li>ol>li.product_con a{display: block;text-align: center;color: #333;font-size: 1rem;font-weight: 700}
.etw_mainbody ul>li>ol>li.product_con a:hover{color: #ff9422;} 
.etw_mainbody p{text-align: center;padding: 0 10% 1rem}

.etw_mainpro{width:100%;float: left;margin: 0 auto;background: url(../images/bg3.jpg) no-repeat top #181818;padding: 2rem 0} 
.etw_mainpro .etw_hometitle{width: 100%;text-align: center;font-size: 22px;line-height: 2rem;font-weight: 700;color: #fff;margin-bottom: 0.75rem;transform: skewX(-10deg); }  
.etw_mainpro ul{width: 100%;display: flex;flex-wrap: wrap;margin-bottom: 0}
.etw_mainpro ul>li{width: 32%;float: left;margin: 0 2% 1rem 0;}
.etw_mainpro ul>li:nth-child(3n){margin-right: 0}
.etw_mainpro ul>li>ol,.etw_mainpro ul>li>ol>li{width: 100%}
.etw_mainpro ul>li>ol>li.product_img{width: 100%;transition: .3s}
.etw_mainpro ul>li>ol>li.product_img:hover{opacity: .7}
.etw_mainpro ul>li>ol>li.product_con{width: 100%;padding: 0.5rem 0.5rem 0}
.etw_mainpro ul>li>ol>li.product_con>a{display: block;text-align: center;color: #fff;font-size: 1rem;font-weight: 700;}
.etw_mainpro ul>li>ol>li.product_con>a:hover{color: #ff9422}

.etw_company{width:100%;float: left;margin: 0 auto;background: url(../images/bg4.jpg) center;padding-top: 2rem;position: relative;} 
.etw_company .etw_hometitle{width: 100%;text-align: center;font-size: 22px;line-height: 2rem;font-weight: 700;color: #000;margin-bottom: 0.75rem;transform: skewX(-10deg); } 
.etw_company .etw_hometitle span{color: #ff9422}
.company_left{width: 50%;float: left;padding-right: 1.5rem;text-align: center;padding-bottom: 1.5rem}
.company_right{width: 50%;float: right;text-align: center;position: relative;} 
.company_right img{padding-left: 1.5rem;}
.more1{width: 100%;float: left;margin: 0 auto;text-align: center;}
.more1 a{display: inline-block;padding: 0.25rem 1rem;background: #ff9422;text-align: center;color: #fff}
.more1 a:hover{background: #000;}
.etw_contact{width: 50%;position: absolute;right: 0;bottom: 0;background: #ff9422;padding: 1rem 1rem 1rem 1.5rem}
.etw_contact>ul{width: 100%;float: left;margin-bottom: 0;max-width: 600px}
.etw_contact>ul>li{width: 100%;float: left;position: relative;padding-left: 1.25rem;margin-bottom: 5px;color: #222;} 
.etw_contact>ul>li:nth-child(2),.etw_contact>ul>li:nth-child(3),.etw_contact>ul>li:nth-child(4),.etw_contact>ul>li:nth-child(5){width: 49%;position: relative;}
.etw_contact>ul>li:nth-child(2),.etw_contact>ul>li:nth-child(4){margin-right: 2%}
.etw_contact>ul>li strong{color: #222}
.etw_contact>ul>li>ol{width: 100%}
.etw_contact>ul>li>ol>li{width: auto;float: left;margin-right: 1rem}
.etw_contact>ul>li a{color: #222;}
.etw_contact>ul>li a:hover{color: #fff;text-decoration: underline;}

#etw_bottom{width: 100%;float: left;background: #212121;padding-top: 2rem;}
#etw_bottom ul{display: flex;flex-wrap: wrap;width: 100%;margin-bottom: 0;border-bottom: 1px solid #8d8d8d}
#etw_bottom ul>li{width: 28%;float: left;margin-right: 2%;margin-bottom: 1rem}
#etw_bottom ul>li:nth-child(4n){margin-right: 0}
#etw_bottom ul>li:nth-child(1){width: 10%}
#etw_bottom ul>li>ol,#etw_bottom ul>li>ol li{width: 100%}
#etw_bottom ul>li>a{display: block;padding-bottom: 0.5rem;color: #fff;font-size: 1rem;font-weight: 700;}
#etw_bottom ul>li>ol li a{display: block;color: #8d8d8d;padding-bottom: 3px;line-height: 1.25rem}
#etw_bottom ul>li a:hover{color: #ff9422}

.etw_productlists{ width:21%; float:left;}
.etw_productlists ul,.etw_productlists ul li,.etw_productlists ul li ol,.etw_productlists ul li ol li{ width:100%;}
.etw_productlists ul>li{margin-bottom:0.5rem}
.etw_productlists ul>li>a{ display:block; font-size:14px; color:#333; line-height:1rem; padding:0 0 0.5rem 1.125rem; position:relative}
.etw_productlists ul>li>a:before{ position:absolute; content:"\f0da"; font-size:14px; font-family:fontawesome; left:3px; bottom: 0.65rem; color:#46a6b4}
.etw_productlists ul li ol li{margin-left:1.7rem}
.etw_productlists ul>li>ol>li>a{ color:#555; line-height:1rem; padding:0 0 0.5rem 0; font-size:14px}
.etw_productlists ul li a:hover{ color:#46a6b4; text-decoration:underline} 

/*container*/
#container{margin-top:107px;background: #f5f5f5;} 
.content{ width:96%;  max-width:1200px; margin:0 auto;}
#etw_right{ width:75%; float:right;background: #fff;padding: 1rem 1rem 2rem} 
#etw_sidebar{ width:23%; float:left;background: #fff} 
#etw_sidebar #etw_set_feedback_form{padding: 0 1rem 1rem}
#etw_sidebar .etw_hometitle{ display:block; color:#fff; text-align:center; font-size:1.25rem; font-weight:700;padding: 0.75rem 1rem;background: #333;position: relative;} 
#etw_sidebar .etw_hometitle:before{position: absolute;content: "";width: auto;height: auto;border: 8px solid transparent;border-left: 8px solid #ff9422;left: 0;top: 14px}
#etw_sidebar .etw_hometitle:after{position: absolute;content: "";width: auto;height: auto;border: 8px solid transparent;border-right: 8px solid #ff9422;right: 0;top: 14px}
#etw_productlist{width:100%;overflow:hidden;margin:0 auto;padding-bottom: 0}  
#etw_productlist ul{background: #fff;padding: 1rem;margin-bottom: 0;}
#etw_productlist ul>li{margin-bottom: 0.5rem}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li ol{display:block;width:100%} 
#etw_productlist ul>li>a{line-height:1.25rem;font-size:16px;color:#333;display:block;position:relative;margin-bottom: 0.5rem;font-weight: 700;padding-bottom: 0.25rem}  
#etw_productlist ul>li>ol>li>a{display:block;font-size:13px;padding-bottom:0.4rem;line-height:1rem;color:#555;position:relative;padding-left: 0.75rem;position: relative;}
#etw_productlist ul>li>ol>li>a:before{position: absolute;content: "\f105";font-family: fontawesome;left: 0;top: 0;color: #ff9422}
#etw_productlist ul>li a.dq,#etw_productlist ul>li a:hover{color: #ff9422;text-decoration: none;}  
#etw_productlist ul>li>ol>li>dl,#etw_productlist ul>li>ol>li>dl>dt{width: 100%}
#etw_productlist ul>li>ol>li>dl>dt>a{display: block;font-size: 12px;color: #777;padding-left: 1.25rem;font-weight: 300;line-height: 18px;padding-bottom: 3px}

/*快速导航*/
#etw_producttitle{margin:0px auto 0px; height:auto; color:#ff9422; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;}
#etw_producttitle ul{margin-bottom: 0.5rem}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.6rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#de0406; text-decoration:underline;} 

/*其他公用样式*/
.etw_title{font-size: 1.125rem; font-weight:700;position: relative;margin-top: 0.5rem;color: #555;text-align: left;padding-bottom: 0.5rem;display: inline-block;}  
.etw_title1{font-size: 14px; font-weight:500;position: relative;margin-top: 0.5rem;color: #555;text-align: left;display: block;padding-left: 0.75rem}  
.etw_title1:before{position: absolute;content: "\f0da";font-family: fontawesome;left: 0;top: 0;color: #ff9422;}
ul.item{width: auto;margin-bottom: 0.5rem}
ul.item li{width: auto;padding-left: 0.75rem;position: relative;margin-bottom: 0.5rem}  
ul.item li:before{position: absolute;content: "";width: 5px;height: 5px;background: #ff9422;left: 0;top: 8px;} 
ul.item strong{font-weight: 500;}

ul.item2{width: 100%;margin-bottom: 0.5rem;float: left;margin-top: 0.5rem}
ul.item2 li{width: 1005;float: left;padding-left: 1.75rem;position: relative;margin-bottom: 0.75rem}  
ul.item2 li:before{position: absolute;content: "";width: 20px;height: 19px;background: url(../images/case.jpg) no-repeat; left: 0;top: 2px} 
ul.item2 strong{font-weight: 500;}

ul.item1{width: 100%;float: left;margin-bottom: 0.5rem;margin-top: 0.5rem}
ul.item1 li{width: 49%;float: left;position: relative;margin-right: 2%;background: #eee;padding: 2px 10px;margin-bottom: 0.5rem;}  
ul.item1 li:nth-child(2n){margin-right: 0}

.etw_title2{font-size: 1.125rem; font-weight:700;position: relative;margin-top: 0.5rem;color: #555;text-align: left;padding-bottom: 0.5rem;display: block;width: 56%;float: left;}  

.othertitle{width: 100%;text-align: center;font-weight: 700;text-transform: capitalize;font-size: 1.25rem;line-height: 1.75rem;color: #000;padding-bottom: 0.5rem;transform: skewX(-10deg);} 
.othertitle span{color: #ff9422}
.other_pro{width:100%;margin:0 auto;float: left;margin-top: 1rem}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.other_pro ul>li{width:23.5%;margin:0.5rem 2% 0.5rem 0;overflow:hidden;float: left;}
.other_pro ul>li:nth-child(4n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ff9422}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:0.4rem;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#ff9422;text-decoration:none} 
.other_pro ul li.dq ol li.product_img img{border-color:#ff9422}
.other_pro ul li.dq ol li.product_con a{color:#ff9422;text-decoration:none} 
.etw_products{width:100%; height:auto; float:left;}  
.etw_products ul{ width:100%; display:flex; flex-wrap: wrap;margin-bottom: 0}
.etw_products ul>li{ width:32%; margin:0.5rem 2% 1rem 0;} 
.etw_products ul>li:nth-child(3n){ margin-right:0} 
.etw_products ul>li>ol,.etw_products ul>li>ol>li{ width:100%;position: relative;}
.etw_products ul>li>ol>li.product_img{text-align:center;transition: .3s;border: 1px solid #ebebeb}  
.etw_products ul>li>ol>li.product_img:hover{opacity: .7}
.etw_products ul>li>ol>li.product_con{width: 100%;}
.etw_products ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:15px; line-height:1.25rem;color:#333;padding: 0.5rem 0}
.etw_products ul>li>ol>li.product_con>a:hover{color: #ff9422;text-decoration: underline;} 

.etw_products1{width:100%; height:auto; float:left;}  
.etw_products1 ul{ width:100%; display:flex; flex-wrap: wrap;margin-bottom: 0}
.etw_products1 ul>li{ width:100%;margin-bottom: 1rem;padding-bottom: 1rem;border-bottom: 1px solid #eaeaea}  
.etw_products1 ul>li>ol,.etw_products1 ul>li>ol>li{ width:100%;position: relative;}
.etw_products1 ul>li>ol>li.product_img{width: 32%;float: right;transition: .3s}  
.etw_products1 ul>li>ol>li.product_img:hover{opacity: .7}
.etw_products1 ul>li>ol>li.product_con{width: 66%;float: left;padding: 0.5rem 1rem}
.etw_products1 ul>li>ol>li.product_con>a{ display:block; text-align:left; font-size:1rem; line-height:1.25rem; font-weight:700; color:#333;padding: 0.25rem 0;position: relative;}
.etw_products1 ul>li>ol>li.product_con>a:before{position: absolute;content: "\f0da";font-family: fontawesome;left: -0.75rem;top: 4px;color: #ff9422;}
.etw_products1 ul>li>ol>li.product_con>a:hover,.etw_products1 ul>li>ol>li.product_con ol>li a:hover{color: #ff9422;text-decoration: underline;}  
.etw_products1 .more1{text-align: left;margin-top: 1rem}

        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto;margin-bottom: 2rem}
#etw_map .name{width:100%;color:#c7000b;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;} 
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; } 

.img_center{width:100%;clear:both;margin:0.3rem auto 0.75rem auto;text-align:center; } 
.img_left{width:40%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_right{width:40%;float:right; margin:5px 0 0.5rem 4%; text-align:center;} 
.img_left{float:left;margin:0 3% 20px 0;} 
.img_left img,.img_right img{ display:block; width:100%;z-index: 3;position: relative;}  
.img_center2 img{border: 1px solid #eee}
.sidebar_img{width: 100%;float: left;margin: 0 auto}
.sidebar_img ul{width: 100%;display: flex;flex-wrap: wrap;}
.sidebar_img ul li{width: 100%;float: left;margin-bottom: 4px}
.sidebar_img ul li p{width: 100%;color: #333;text-align: center;padding: 0.5rem 0 0.5rem 0 ;}

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo0{margin-top: 0}
.etw_photo0 .etw_title1{margin-bottom: 0.5rem;padding-left: 1.25rem}
.etw_photo1 .etw_title1{margin-bottom: 0.5rem}
.etw_photo0 .etw_title1:before{left: 0.5rem}
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo0 ul li{border:1px #dedede solid;}
.etw_photo ul li img{display:block; width:100%; border:1px #dedede solid; padding: 4px;position: relative;} 
.etw_photo0 ul li img{border: none}
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;}
.etw_photo ul li p{ display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}
figure{ margin:0 0 0.3rem 0} 

.left_pic{ width:40%; height:auto; float:left; margin:0 4% 25px 0;}
.left_pic1{float: right;margin: 0 0 25px 4%}
.left_pics{ width:100%; height:auto; float:left;} 
.left_pics img{ width:100%; text-align:center; border:1px #ccc solid;z-index: 3;position: relative;}
.left_pics img:hover{border:1px #999 solid;}
.related_pic{ width:100%; height:auto; float:right;  text-align:center;}
.related_pic img{ width:23.8%; height:auto; float:left; border:1px #ccc solid; margin:10px 1.5% 0 0;z-index: 3;position: relative;}
.related_pic a:nth-of-type(4n) img{ margin-right: 0;}
.related_pic1 img{width: 18.8%}
.related_pic1 a:nth-of-type(4n) img{ margin-right: 1.5%;}
.related_pic1 a:nth-of-type(5n) img{ margin-right: 0;}
.related_pic img:hover{ border:1px #000 solid;}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;padding: 0.5rem}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%} 
 
/*底部*/
#footer{ width:100%;height:auto;padding-bottom: 1rem;background: #212121;}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem}
#etw_homefooter .content{padding: 0;}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#8d8d8d; margin:0px;position:relative;font-size:0.875rem; }
#etw_homefooter a:hover{color:#ff9422; text-decoration:none;}
#etw_coper a{display:block;color:#8d8d8d; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#8d8d8d; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #8d8d8d solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#ff9422;border:1px #ff9422 solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}  

@media (max-width: 1200px) { 
  .navbar-light .navbar-nav .nav-link{padding-left: 0.75rem;font-size: 11px}
  .bannerinfo{margin-top: 2%}
  }

@media (max-width: 991.98px) { 
  .top-nav{padding-top:0;margin-top: 0;background: #ff9422;text-align: left;width: 100%;}
  .top-nav ul{border-top: 1px solid #000;padding-top: 0.25rem}
  .navbar{padding:0;}
  .navbtn{ margin:1.7rem 1rem 0 0} 
  #header{position: relative;}
  #container{margin-top:0;}  
.headtop,#etw_productlist,#etw_banner{display: none;} 
#etw_right,#etw_sidebar{width: 100%}   
.etw_mainbody{background: #f5f5f5} 
.etw_hide{display: block;} 
.navbar-light .navbar-nav .nav-link{padding-bottom: 0.25rem}
.sidebar_img{padding: 0 2%;margin-bottom: 1rem}
.sidebar_img ul li{width: 49%;margin-right: 2%}
.sidebar_img ul li:nth-child(2n){margin-right: 0}
.etw_right1{padding-bottom: 0.5rem!important;}
}

@media (max-width: 767.98px) { 
  #etw_homefooter a{font-size:0.875rem;}
  .etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
  .etw_products ul > li,.etw_mainbody ul>li,.other_pro ul>li,.etw_mainpro ul>li,.etw_products1 ul>li{ width:49%; margin-right:2%}
  .etw_mainbody ul>li:nth-child(3n),.etw_products ul>li:nth-child(3n),.etw_mainpro ul>li:nth-child(3n){margin-right: 2%}
  .etw_products ul > li:nth-child(2n),.etw_mainbody ul>li:nth-child(2n),.other_pro ul>li:nth-child(2n),.etw_mainpro ul>li:nth-child(2n),.etw_products1 ul>li:nth-child(2n){ margin-right:0} 
  .company_left,.company_right{width: 100%;margin-right: 0} 
  .etw_products1 ul>li>ol>li.product_con span,.etw_mainproducts ul>li>ol>li.product_con span,.more,.etw_products1 .more1{display: none;}  
  .etw_mainproducts ul>li>ol>li.product_img{padding: 0}
  .etw_mainproducts ul>li{padding-bottom: 3.25rem}
  .etw_mainpro ul>li>ol>li.product_con>a,.etw_products1 ul>li>ol>li.product_con>a,.etw_products ul>li>ol>li.product_con>a{font-size: 14px}
  .etw_company{background: #fff}
  .etw_contact{width: 100%;position: relative;float: left;margin-top: 1rem}
  .company_right img{padding-left: 0}
  #etw_bottom ul>li{width: 43%}
  #etw_bottom ul>li:nth-child(3){margin-right: 0}
  #etw_bottom ul>li:nth-child(4){width: 100%}
  #etw_bottom ul>li:nth-child(4) ol>li{width: 49%;float: left;margin-right: 2%}
  #etw_bottom ul>li:nth-child(4) ol>li:nth-child(2n){margin-right: 0}
  .etw_products1 ul>li>ol>li.product_img,.etw_products1 ul>li>ol>li.product_con{width: 100%}
}

@media (max-width: 575.98px) {
  .top-nav{border-top:1px #ccc solid;}
  #etw_homefooter a,#etw_coper a{font-size:0.75rem;}
.img_left,.img_right,.etw_mainbody ul>li,.etw_contact>ul>li,.etw_contact>ul>li>ol>li,#etw_bottom ul li,.etw_products1 ul>li,ul.item1 li,.left_pic,.etw_photo2 ul li{width:100%!important; margin-right:0!important;margin-left: 0} 
  .etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic6 ul li{width:49%;margin-right:2%;} 
  .etw_pic3 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(5n){margin-right: 2%} 
  .etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_pic6 ul li:nth-child(2n){margin-right:0;}  
  #etw_map .list_m a{width: 100%} 
  .etw_contact>ul>li>ol>li:nth-child(2n){padding-left: 48px} 
}
